0.4.0

04/06/2012

Compatible GLPI >= 0.78 and < 0.80

No issues for this version